/*--- Avanquest WebEasy Page Style ---*/


.cc78               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc79               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc80               { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc81               { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc82               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc83               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e20            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e19            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e18            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e17            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e16            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e15            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e14            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e13            { /* poorclaresdelray008002.j... */
	background      : transparent url(poorclaresdelray008002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
div#e12             { /* Poor Clare Nuns */
	position        : absolute;
	left            :  27.75pt;
	top             :   5.25pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e11             { /* Christ the King Monaster... */
	position        : absolute;
	left            : 372.00pt;
	top             :   6.00pt;
	width           : 348.00pt;
	height          :  28.50pt;
	}
span#e10            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e9             { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e8             { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e6              { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Prev Pg */
	position        : absolute;
	left            : 501.75pt;
	top             :  78.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
span#e4             { /* poorclaresdelray009001.j... */
	background      : transparent url(poorclaresdelray009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  65.25pt;
	width           : 118.50pt;
	height          : 176.25pt;
	}
div#e3              { /* Now where was I? Oh ya, ... */
	position        : absolute;
	left            : 192.75pt;
	top             : 127.50pt;
	width           : 487.50pt;
	height          : 116.25pt;
	}
div#e2              { /* For some, community life... */
	position        : absolute;
	left            :  70.50pt;
	top             : 248.25pt;
	width           : 608.25pt;
	height          : 230.25pt;
	}
div#e1              { /* Maggot and Community */
	position        : absolute;
	left            : 195.75pt;
	top             :  81.00pt;
	width           : 140.25pt;
	height          :  30.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
